.staff-sec {
	margin: 54px 0 70px;
}
.staff-member__photo {
	display: block;
	padding-top: 100%;
	margin-bottom: 14px;
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}
.staff-member__name {
	display: block;
	color: var(--black);
	font-family: 'Lora',serif;
	font-size: 19px;
	font-weight: 400;
	line-height: 1.26em;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.staff-member__position {
	display: block;
	color: var(--text-default);
	font-size: 16px;
	line-height: 1.5em;
	letter-spacing: 0.02em;
}
.staff-member__link {
	display: inline-block;
	color: var(--gold);
	text-align: center;
	font-family: 'Lora',serif;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 0.02em;
	margin-top: 20px;
}
.staff-sec__main-col {
	margin-bottom: 26px;
}
.staff-sec__member-col:not(:last-child) {
	margin-bottom: 36px;
}
.staff-slider .staff-member__link {
	display: none;
}
.staff-slider .splide__arrows {
	top: calc(50% - 48px) !important;
}

@media screen and (min-width:992px) {
	.staff-sec {
		margin: 90px 0 110px;
	}
	.staff-sec__main-col,
	.staff-sec__member-col,
	.staff-sec__member-col:not(:last-child) {
		margin-bottom: 30px;
	}
	.staff-sec__main-col {
		display: flex;
		display: -webkit-flex;
		align-items: flex-start;
		-webkit-align-items: flex-start;
		justify-content: space-between;
		-webkit-justify-content: space-between;
		flex-direction: column;
		-webkit-flex-direction: column;
		padding-bottom: 103px;
	}
	.staff-sec__main-col .section-text {
		max-width: 288px;
	}
	.staff-slider {
		margin-bottom: 82px;
	}
	.staff-slider:not(.arrow-down) .splide__pagination {
		margin-top: 82px;
	}
}